Subject: bug#76394: mouse-face property not working in tab-bar

From: Ship Mints <[email-masked]>
Date: Tue, 4 Mar 2025 06:04:01 -0500

On Tue, Mar 4, 2025 at 2:13 AM Juri Linkov <[email-masked]> wrote:

> > Are you reacting to that now the button is no longer sharing the face of
> > the main part of the tab?  I prefer it outside the main caption, it
> offers
> > easier visual differentiation.
>
> Now the close button is not part of the tab :-(
>

I'll play with it more and see what I can come up with that satisfies us
both.